DART(4)

NAME
dart - MC68681 or MC68692 dual UART

SYNOPSIS
dart0 at ofobio0 offset 0x20000 ipl 5 (MVME141)
dart0 at lrc0 offset 0x40000 ipl 5 (MVME165)

DESCRIPTION
The MC68681 and MC68692 dual asynchronous receiver/transmitter (DUART) component provides two serial ports, as well as a 16-bit programmable counter/timer.

The dart driver provides support for the two serial ports found onboard MVME141 and MVME165 systems.

The dart serial ports have a two character buffer on the transmit path, and a four character buffer on the receive path.

The following link speeds are supported by the dart driver: 75, 110, 134.5, 150, 300, 600, 1200, 1800, 2400, 4800, 9600 and 19200 bps.

On MVME141, the counter/timer is used to provide the scheduling clock.

FILES
/dev/ttya
/dev/ttyb

SEE ALSO
intro(4), tty(4)

BUGS
The following link speeds are supported by the hardware, but not by the dart driver yet: 50, 200, 1050, 2000, 7200 and 38400 bps.